
.nav_bar{position:absolute; z-index:999; top:0; left:0; width:100%;}
.logo-main{float:left; padding-top:60px;}
.tp-nav_fix .logo-main img{max-width:100%;}
#navebar{float:right; background:none; margin-bottom:0; min-height:inherit; border:0; border-radius:0; position:initial;}
#navebar .navbar-nav>li.active>a{background:none !important; color:#ed2d23;}
#navebar .navbar-nav>li>a{padding-top:0; font-family: 'Raleway-Medium';	font-size:15px; color:#fff; text-transform:capitalize; padding-bottom:20px;}
#navebar .navbar-nav>li>a:hover{color:#ed2d23;}
#navebar .navbar-nav>li:last-child{margin-right:-30px;}
#searchbar{display:none;}
.top-bar-info{float:right; padding-top:30px; padding-bottom:33px;}
.top-bar-info ul li{float:left; padding-left:20px; color:#FFFFFF; font-family: 'Lato-Regular';	font-size:14px;}
.top-bar-info ul li i{padding-right:5px;}
.top-bar-info ul li a{color:#FFFFFF;}

.home_page_sec_1{padding-top:55px; padding-bottom:55px;}
.main-heading h6{font-size:20px; color:#8a8a8a; padding-bottom:7px;}
.main-heading h1{font-size:37px; color:#3f3f3f; border:1px solid #858585; position:relative; padding-left:75px; padding-right:30px; 	display:inline-block; padding-top:10px; padding-bottom:10px;}
.main-heading a{font-size:16px; color:#8a8a8a; display:inline-block; padding-left:50px;}
.main-heading a:hover{color:#ed2d23;}
.main-heading h1:before{content:''; position:absolute; width:50px; height:2px; background:#6e8d00; left:14px; top:31px; display:inline-table;}
.main-heading h1 span{color:#ed2d23;}
.welcome-text{width:100%;}
.welcome-text p{font-size:16px; color:#3b3b3b; font-family: 'Lato-Light'; line-height:30px; padding-top:20px; text-align:justify; padding-bottom:20px;}
.welcome-text a{display:inline-block; width:164px; height:53px; line-height:53px; text-align:center; border:1px solid #8c8c8c; position:relative; overflow:hidden; font-size:15px; color:rgba(237,45,35,1.00); font-family: 'Raleway-Light'; text-transform:capitalize;}
.welcome-text a img{max-width:100%; transition:0.9s all ease; margin-left:10px;}
.welcome-text a:hover img{transform:rotate(720deg);}
.welcome-text a:hover{box-shadow:0px 0px 5px 0px #ed2d23; border-color:#ed2d23;}
.welcome-img img{max-width:100%; margin-top:-105px;}
.home_page_sec_2 .col-lg-6{padding:0;}
.policess-img img{width:100%; display:block; object-fit:cover; height:403px; max-height:403px;}
.policess-short-detail{background:url(../images/policess-bg.jpg) left top repeat; min-height:auto;}
.policess-short-detail .main-heading{padding-left:68px; padding-top:35px; padding-bottom:40px;}
.policess-short-detail .main-heading h1{color:#fff;}
.policess-short-detail .main-heading h1 span{color:#ed2d23;}
.left-side{float:left;width:9%; padding-left:15px;}
.left-side img{max-width:100%;}
.right-side{float:left; width:66%;}
.right-side h2{font-size:18px; color:#FFFFFF; font-family: 'Raleway-SemiBold'; padding-bottom:7px;}
.right-side p{font-size:13px; color:rgba(255,255,255,0.50); line-height:20px; text-align:justify;}
.policess-wrap{padding-bottom:25px;}
.home_page_sec_3{background-color:#ed2d23; min-height:210px; text-align:center;}
.home_page_sec_3 .main-heading{max-width:505px; margin:auto; padding-top:51px; width:100%;}
.home_page_sec_3 .main-heading h6{text-align:left; color:#FFFFFF;}
.home_page_sec_3 .main-heading h1{color:#FFFFFF; border-color:#FFFFFF;}
.home_page_sec_3 .main-heading h1:before{background:#FFFFFF;}
.home_page_sec_4 .col-lg-3{padding:0; text-align:center;}
.projects-wrap img{max-width:100%; display:inline-block; width:337px; height: 226px;
    object-fit: cover;}
.projects-wrap{position:relative;  display:inline-block;}
.project-name{position:absolute; width:0; height:0; background:rgba(255,255,255,0.85); transition:0.8s all ease; text-align:center; left:0; top:0; right:0; bottom:0; margin:auto;opacity:0; padding:0px 0px; display: table;
    vertical-align: middle;
}
.project-name span{display: table-cell; font-size:0; transition:0.8s all ease; color:#5c5c5c; font-family: 'Raleway-Medium';  vertical-align: middle; padding:0 5px;}
.projects-wrap:hover .project-name span{font-size:20px;}
.projects-wrap:hover .project-name{width:95%; height:95%; opacity:1;}
.border_line{border: 3px solid #fff;
    width: 80%;
    height: 80%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;opacity:0; transition:0.8s all ease;}
.projects-wrap:hover .border_line{opacity:1;}     
.home_page_sec_5{padding-top:55px; padding-bottom:55px; background:url(../images/division-bg.jpg) left bottom -17px repeat-x;}
.home_page_sec_5 .main-heading{padding-bottom:50px; padding-left:5px;}
.division-detail{padding-bottom:5px;}
.division-img{position:relative;}
.division-img img{max-width:100%;}
.division-img span{position:absolute; left:15px; bottom:0; width:86px; height:102px; text-align:center; background:rgba(255,255,255,0.80); color:#323232; font-size:42px; font-family: 'Lato-Regular'; padding-top:20px;}
.division-text{background:#FFF; padding:30px 40px 30px 40px; box-shadow: 0px 0px 10px 1px #a6a6a6;}
.division-text h2{font-size:21px; color:#323232; padding-bottom:10px; font-family: 'Raleway-Bold'; transition:0.5s all ease;}
.division-text p{font-size:16px; color:#737373; line-height:26px; text-align:justify; padding-bottom:15px; font-family: 'Lato-Light';}
.division-text a{display:inline-block; font-size:15px; color:#323232; text-transform:capitalize; font-family: 'Raleway-Bold';}
.division-text a img{display:inline-block !important; margin-left:5px; transition:0.9s all ease;}
.division-text:hover a img{transform:rotate(720deg);}
.division-text:hover a{padding-left:5px; color:#ed2d23;}
.division-text:hover h2{color:#ed2d23;}
.custom1 .item{margin:0 15px;}
.owl-dots{display:none;}
.owl-theme .owl-nav{margin-top:0;}
.owl-theme .owl-nav [class*=owl-]{background:none !important; color:#000000 !important; margin:0; padding:0; font-size:30px;}
.owl-prev{position:absolute; left:-10px; top:43%;}
.owl-next{position:absolute; right:-10px; top:43%;}
.client-logo{border:1px solid #dadada; box-shadow: 0px 0px 10px 1px #dadada; position:relative;}
.client-logo:before{content:''; position:absolute; background:rgba(0,0,0,0.50); right:0; left:0; width:0; height:0; transition:0.5s all ease; top:0; bottom:0; margin:auto; }
.client-logo:hover:before{width:98%; height:99%;}
.custom2 .item{margin:0 15px;}
.home_page_sec_6{padding-bottom:40px; padding-top:20px;}
.home_page_sec_7{background:#000000;}
.get{text-align:center;}
.get h2{display:inline-block; font-size:20px; color:rgba(255,255,255,0.50); font-family: 'Raleway-SemiBold'; line-height:48px;}
.get ul{width:auto; float:none; display:inline-block;}
.get ul li{display:inline-block; padding:0 10px; line-height:48px;}
.get ul li a{ color:rgba(255,255,255,0.50); font-size:20px; display:inline-block; }
.get ul li a:hover{color:rgba(255,255,255,1.00); transform:rotate(360deg);}
.footer-main{background:url(../images/footer-bg.jpg) left top no-repeat; min-height:381px; background-size:cover; padding-top:30px;}
.ftr-sec-1 img{display:inline-block; max-width:100%; margin-bottom:30px;}
.ftr-sec-1 p{color:#c5c5c5; line-height:27px; text-align:justify; font-size:14px; font-family: 'Lato-Regular'; padding-bottom:20px;}
.ftr-sec-1 > a{text-align:right; text-transform:capitalize; font-size:15px; color:#ff0d00; font-family: 'DINBold'; display:block;}
.ftr-sec-2 h2{font-size:20px; color:#FFFFFF; padding-top:10px; padding-bottom:15px; font-family: 'Raleway-SemiBold';}
.ftr-sec-2{padding-left:50px;}
.ftr-sec-2 ul li a{font-size:14px; color:#c5c5c5; font-family: 'Lato-Regular'; display:block; padding-bottom:7px;}
.ftr-sec-2 ul li a:hover{padding-left:5px; color:#ed2d23;}
.ftr-sec-3{padding-left:0;}
.ftr-sec-4 h2{font-size:20px; color:#FFFFFF; padding-top:10px; padding-bottom:15px; font-family: 'Raleway-SemiBold';}
.ftr-sec-4 p{font-size:14px; color:#c5c5c5; font-family: 'Lato-Regular'; line-height:27px; text-align:justify; }
.ftr-sec-4 p a{color:#c5c5c5;}
.ftr-sec-4 p a:hover{color:#ed2d23;}
.copy-right{background:rgba(79,79,79,0.50); margin-top:25px;}
.c-left{font-size:15px; color:#c5c5c5; font-family: 'Lato-Regular'; padding-top:7px; padding-bottom:7px;}
.c-left span{color:#ed2d23;}
.c-right{text-align:right;}
.c-right a{color:#ed2d23;}
.Next-pages-Banner{margin-top:65px;}
.Next-pages-Banner > figure > img{width:100%; max-width:100%;}
.about-page-sec-1 .welcome-img img{margin-top:30px;margin-left:30px;margin-bottom:30px;}
.abt-sec-1{border:1px solid #858585; background:#FFFFFF; transition:0.5s all ease; margin-bottom: 50px;}
.abt-sec-1:hover{background:#f3f3f3;}
.about-page-sec-2{padding-bottom:60px;}
.abt-sec-1 h2{font-size:32px; color:#3f3f3f; font-family: 'Raleway-Bold'; width:100%; max-width:333px; border:1px solid #898989; padding-top:10px; padding-bottom:10px; text-align:center; position:relative; margin-left:auto; margin-right:auto; margin-top:-20px !important; margin-bottom:20px !important; background:#FFFFFF; transition:0.5s all ease;}
.abt-sec-1 h2:before{    content: '';    position: absolute;    width: 40px;    height: 1px;    background: #ed2d23;    left: 12px;    top: 26px; transition:0.5s all ease;}
.abt-sec-1:hover h2:before{background:#FFFFFF;}
.abt-sec-1:hover h2{background:#ed2d23; color:#FFFFFF; border-color:#FFFFFF;}
.abt-sec-1 p{font-size:15px; color:#3b3b3b; font-family: 'Lato-Light'; line-height:23px; text-align:justify; min-height:250px; padding-left:15px; padding-right:15px;}
.abt-sec-1 img{max-width:100%; display:block; margin-left:auto; margin-right:auto; margin-bottom:-20px;}
.about-page-sec-3{background:url(../images/abt-page-bg.jpg) left top no-repeat; background-size:cover; min-height:976px; padding-top:30px;}
.about-page-sec-3 .main-heading h1{background:#fff;}
.about-page-sec-3 .main-heading {padding-bottom:30px;}
.staff-detail h2{font-size:22px; color:#ed2d23; font-family: 'Raleway-Bold'; padding-bottom:10px;}
.staff-detail p{font-size:15px; color:#3b3b3b; line-height:30px; text-align:justify;font-family: 'Lato-Light';}
.staff-detail{padding-bottom:20px;}
.staff-img{padding-bottom:20px; padding-top:15px;}
.clints-page-sec-1 .main-heading{padding-bottom:30px;}
.clints-page-sec-1 .client-logo{margin-bottom:30px;}
.inquiry-page-sec-1 {padding-top:50px; padding-bottom:50px;}
.inquiry-page-sec-1 .main-heading{padding-bottom:30px;}
.inquiry-page-sec-1 label{float:left; width:28%; font-size:20px; color:#818181; font-family: 'Myriad-Pro'; padding-top:6px; font-weight:normal;}
.inquiry-page-sec-1 input{float:left; width:72%; border:1px solid #bbbbbb;  height:40px; line-height:40px; padding-left:10px; padding-right:10px;}
.inquiry-form{margin-bottom:10px;}
.inquiry-form-2 label{text-align:right; padding-right:20px;}
.message-box label{float:left; width:13%; margin-right:7px;}
.message-box label img{max-width:100%;}
.message-box textarea{float:left; width:86.3%; border:1px solid #bbbbbb; padding:10px;}
.message-box button{margin-top:10px; width:150px; height:50px; line-height:50px; font-size:20px; color:#818181; text-align:center; font-family: 'Myriad-Pro'; background:#d8d8d8; transition:0.5s all ease; font-weight:normal;}
.message-box button:hover{background:#e81920; color:#FFFFFF;}
.message-box button:nth-child(4){margin-left:154px;}
.policies-page-sec-1{padding-top:50px; padding-bottom:50px;}
.policies-page-sec-1 .main-heading{padding-bottom:30px;}
.policies-detail{padding-bottom:25px;}
.policies-detail h2{font-size:22px; color:#ed2d23; padding-bottom:10px; font-family: 'Raleway-Bold';}
.policies-detail h3{font-size:15px; color:#3b3b3b; padding-bottom:5px; font-family: 'Lato-Bold';}
.policies-detail ul{float:none; width:auto; padding-left:15px !important;}
.policies-detail ul li{list-style-type:disc; padding-bottom:8px; line-height:30px; color:#3b3b3b; font-family: 'Lato-Light';}
.policies-detail img{float:right; margin-left:20px; margin-bottom:40px; margin-top:10px;}
.policies-detail p{font-family: 'Lato-Light'; color:#3b3b3b; line-height:30px; text-align:justify;}
.divisions-page-sec-1{padding-top:50px; padding-bottom:50px;}
.panel{border:0; background:none; box-shadow:none;}
.panel-group .panel{border-radius:0;}
.panel-heading{width:62%; border-radius:0; padding:12px 0; background:none !important; border:1px solid #858585 !important;}
.panel-heading h4{padding-left:70px; font-size:37px; color:#3f3f3f; font-family: 'Raleway-Bold'; position:relative;}
.panel-heading h4:before{content:''; position:absolute; left:15px; top:20px; height:2px; width:40px; background:#ed2d23; 
    display: inline-table;}
.panel-group .panel-heading+.panel-collapse>.list-group, .panel-group .panel-heading+.panel-collapse>.panel-body{border:0;}
.panel-title a span:before {
    float: right;
    content: "\f078";
    font-family: FontAwesome; padding-right:10px; color:#ed1c24;
}
.panel-title a.collapsed span:before {
    float: right;
    content: "\f054";
    font-family: FontAwesome;padding-right:10px; color:#ed1c24;
}
.divisions-detail2 {padding-top:30px;}
.divisions-detail2 img{float:right; margin-left:40px; margin-bottom:30px;}
.divisions-detail2 p{font-size:15px; color:#5d5d5d; font-family: 'Lato-Regular'; line-height:30px; text-align:justify; padding-bottom:20px;}
.divisions-detail2 h3{font-size:15px; color:#5d5d5d; padding-bottom:10px; font-family: 'Lato-Bold';}
.divisions-detail2 ul{padding-left:15px !important; float:none; width:auto;}
.divisions-detail2 ul li{list-style-type:disc; color:#5d5d5d; padding-bottom:7px; font-size:15px; font-family: 'Lato-Regular';}
.panel-body{padding:0;}
.certificate-page-sec-1{padding-top:50px; padding-bottom:50px;}
.certificate-page-text{font-family: 'Lato-Regular'; font-size:15px; line-height:25px; padding-top:30px; padding-bottom:5px;text-align:justify; color:#5d5d5d;}
.certificate-img{position:relative; display:inline-block; overflow:hidden; margin-bottom: 20px;}
.certificate-img img{display:inline-block; max-width:100%; border:1px solid #dadada; width:255px; height:294px; max-height:294px; object-fit:cover;}
.hover-effect{position:absolute; width:0; height:0; left:0; top:0; bottom:0; right:0; margin:auto;  transition:0.8s all ease; background:rgba(0,0,0,0.50); text-align:center;}
.hover-effect i{font-size:20px; color:#FFFFFF;position:absolute; top:-500px; transition:0.8s all ease; left:0; right:0;}
.certificate-img:hover .hover-effect{width:100%; height:100%;}
.certificate-img:hover .hover-effect i{top:150px;}
.projects-page-sec-1{padding-top:50px; padding-bottom:50px;}
.projects-page-sec-1 .main-heading{padding-bottom:30px;}
.projects-page-sec-1 .col-lg-3{padding:0;}
.contact-left-info .main-heading{padding-bottom:30px;}
.contact-left-info p{font-size:18px; color:#818181; line-height:47px; font-family: 'Myriad-Pro';}
.contact-left-info p span{font-size:18px; font-family: 'Raleway-Bold';}
.contact-right-form .main-heading{padding-bottom:30px;}
.contact-form{float:left; width:100%; height:auto; margin-bottom:10px;}
.contact-right-form label{float:left; width:16%; font-size:18px; color:#818181; font-family: 'Myriad-Pro'; font-weight:400; padding-top:7px;}
.contact-right-form input{float:left; width:84%; border:1px solid #bdbdbd; height:43px; line-height:43px; padding-left:10px; padding-right:10px;}
.contact-right-form textarea{float:left; width:84%; border:1px solid #bdbdbd; padding:10px;}
.contact-right-form button{float:right; margin-left:5px; margin-bottom:5px!important; width:150px; height:50px; line-height:50px; text-align:center; background:#dcdcdc; transition:0.5s all ease; font-size:18px; color:#818181;font-family: 'Myriad-Pro';}
.contact-right-form button:hover{background:#6e8d00; color:#FFFFFF;}
.map{margin-top:40px;}
.project-larg-sec-1{padding-top:40px; padding-bottom:50px;}
.larg-page-headings ul li{float:left; background:url(../images/bredcrum-bg.png) right 10px center no-repeat; padding-right:30px;}
.larg-page-headings ul li:last-child{background:none; font-family: 'Raleway-Bold'; font-size:18px; color:#e81920; padding-right:0;}
.larg-page-headings ul li a{font-size:18px; color:#818181; font-family: 'Raleway-Regular'; display:inline-block;}
.larg-page-headings{ padding-bottom:30px;}
.larg-img img{max-width:100%; display:block; margin-left:auto; margin-right:auto;position:absolute;right:0;left:0;top:0;bottom:0;margin:auto;height:465px;}
.larg-img{min-height:466px;position:relative; }
.small-imgaes{border:1px solid #bcbcbc; padding:5px; cursor:pointer; margin-right:10px; margin-left:10px;}
.small-imgaes img{max-width:100%; display:block; margin-left:auto; margin-right:auto;height: 51px;width: 61px;}
.custom3{margin-top:10px;}
.custom3 .owl-prev{top:22%;}
.custom3 .owl-next{top:22%;}
.larg-project-detail{background:#fff; box-shadow:0px 0px 10px 4px #ebebeb; padding:25px; min-height:552px; position:relative;}
.larg-project-detail h2{font-size:25px; color:#e81920; padding-bottom:20px; font-family: 'Raleway-Bold';}
.larg-project-detail article{display:inline-block; min-width:135px; font-size:16px; color:#606060; font-family: 'Raleway-Bold'; padding-bottom:10px;}
.larg-project-detail span{display:inline-block; font-size:16px; color:#606060; font-family: 'Raleway-Regular'; padding-bottom:10px;}
.larg-project-detail h3{font-size:16px; color:#606060; padding-bottom:10px; font-family: 'Raleway-Bold';}
.larg-project-detail p{font-size:14px; color:#606060; line-height:35px; text-align:justify; font-family: 'Raleway-Regular';}
.mCustomScrollBox{height:206px;}
.mCSB_inside > .mCSB_container{margin-right:25px;}
.mCSB_scrollTools{right:0;}
.mCSB_scrollTools .mCSB_draggerContainer{height:200px;}
.larg-project-detail > a{position:absolute; bottom:20px; left:25px; width:140px; height:50px; line-height:50px; background:#dcdcdc; text-align:center; transition:0.5s all ease; font-size:18px; color:#818181;font-family: 'Myriad-Pro'; text-transform:capitalize;}
.larg-project-detail > a:last-child{left:180px;}
.larg-project-detail > a:hover{background:#e81920; color:#FFFFFF;}
.right-side p{height:40px; overflow:hidden;}

#navebar .navbar-nav>li{position:initial;}
.Our-projects {
    display: none;
    position: absolute;
    left: 0;
    top: 100%;
    width: 100%;
    height: auto;
    z-index: 9999;
}
#navebar ul li.drop-down:hover .Our-projects{display: block;}
.bakground{background:rgba(232,25,32,0.70); padding-top:30px; padding-bottom:20px; border:1px solid rgba(233,233,233,0.80);}
.projects-links {
    float: left;
    width: 100%;
    height: auto;
}
.projects-links h2 {
    font-size: 17px;
    color: #FFFFFF;
    padding-bottom: 20px;
    font-family: 'Raleway-Bold';
}
.projects-links ul li a {
    font-size: 15px;
    color: #fff;
    padding-bottom: 7px;
    font-family: 'Raleway-Regular';
    display: block;
}
.projects-links ul li a i{ font-size:12px; font-weight:normal; padding-right:5px;}
.projects-links ul li a:hover {
    padding-left: 5px;
}
.all-projects{padding-top:50px; padding-bottom:50px;}
.all-projects th{font-weight:400; color:#FFFFFF;}
.applyNowBTN a {
    display: inline-block;
    padding: 4px 10px 7px;
    font-family: 'Raleway-Regular';
    font-size: 13px;
    color: #FFF;
    transition: all 0.5s ease;
    background-color: #e81920;
}
.projects-page-sec-1 .main-heading h1{font-size:30px;}
.projects-page-sec-1 .main-heading h1 span{font-size:34px;}

.Our-projects .container .row .col-lg-3:nth-child(5n+0){clear: both;}

.get ul li img {max-width: 100%;width: 35px; -webkit-filter: brightness(0) invert(1);filter: brightness(0) invert(1);}

.sasa{display:none;}
.sidenav li{float:left; width:100%;}



.welcome-text ul {list-style-type:disc !important; padding-left: 15px !important; margin-top:20px; float:none; width:auto;}
.welcome-text ul li{padding-bottom:5px;     font-size: 16px;
    color: #3b3b3b;
    font-family: 'Lato-Light';
   ;}
.home_page_sec_1 .welcome-text a{margin-top:20px; margin-left: -15px;}   